Subject: Re: Willow bark -extracting salicylin

From: [email-masked]
Date: Tue, 16 May 95 09:39:00 EST

>Almost all plant chemicals vary by season, by time of day, and by plant. The
>factors ARE predictable to a great degree, though. This may also be a proble
>f
>the definition of 'bark.' In the case of cinnamon, for instance, it is the i
>r
>bark that contains the flavor. The outer cork is discarded.

You are correct.  It's the inner white bark of the willow that the pain
reliever is extracted from.